#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.1
visibility:           public
id:                   arch-web-0.1.1-BaitnUHCUjoFCLokM7TGoQ
key:                  arch-web-0.1.1-BaitnUHCUjoFCLokM7TGoQ
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  3aceb61da4b6cb8be5ae29b263d9c0bb
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.1.1-BaitnUHCUjoFCLokM7TGoQ
depends:
    aeson-2.1.1.0-BCTDP8V1n2RHd1WXE4B3AR base-4.15.1.0
    deriving-aeson-0.2.8-TnefWJdFuz4vPmk4K6Fk8 exceptions-0.10.4
    http-client-0.7.13.1-JO6cLMhuNq6EnLSxbP7np1
    http-client-tls-0.3.6.1-1rR1INuDwLvLpqjvVWKofM
    http-types-0.12.3-53igkJYJ6kVFbA90dBCl3z
    lens-5.2-4ZzqNciX5Aw51bZYGZPPBd mtl-2.2.2
    servant-0.19.1-2bOCmZUFnB83nLZ5KYsk2L
    servant-client-0.19-F4PFoa96rl01bw7eZsvajJ
    servant-client-core-0.19-8Og9qF8yexu2KUAN22n1xH text-1.2.5.0
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

